{
  "submission_id": "2221297",
  "keywords": [
    {
      "keyword_id": "5471",
      "keyword_name": "anthropomorphic",
      "contributed": "f",
      "submissions_count": "28013"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1106175"
    },
    {
      "keyword_id": "1557",
      "keyword_name": "furry",
      "contributed": "f",
      "submissions_count": "125250"
    },
    {
      "keyword_id": "2153",
      "keyword_name": "heterosexual",
      "contributed": "f",
      "submissions_count": "3818"
    },
    {
      "keyword_id": "115",
      "keyword_name": "tigress",
      "contributed": "f",
      "submissions_count": "4079"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "3",
  "create_datetime": "2020-08-03 04:48:24.302623+00",
  "create_datetime_usertime": "03 Aug 2020 06:48 CEST",
  "last_file_update_datetime": "2020-08-03 04:45:55.110359+00",
  "last_file_update_datetime_usertime": "03 Aug 2020 06:45 CEST",
  "username": "MangledTheArcticWolf",
  "user_id": "605929",
  "user_icon_file_name": "419724_MangledTheArcticWolf_dragonwolf_mangled_icon_lamonadedead_.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/419/419724_MangledTheArcticWolf_dragonwolf_mangled_icon_lamonadedead_.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/419/419724_MangledTheArcticWolf_dragonwolf_mangled_icon_lamonadedead_.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/419/419724_MangledTheArcticWolf_dragonwolf_mangled_icon_lamonadedead_.png",
  "file_name": "3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber_.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber_.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber_.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber_.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber_.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber_.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber_.jpg",
  "thumb_huge_x": "163",
  "thumb_huge_y": "300",
  "thumb_large_x": "108",
  "thumb_large_y": "200",
  "thumb_medium_x": "65",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber_.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber__noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber__noncustom.jpg",
  "thumb_medium_noncustom_x": "65",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "108",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "163",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "3227998",
      "file_name": "3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber_.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber_.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber_.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber_.jpg",
      "mimetype": "image/png",
      "submission_id": "2221297",
      "user_id": "605929",
      "submission_file_order": "0",
      "full_size_x": "798",
      "full_size_y": "1473",
      "screen_size_x": "798",
      "screen_size_y": "1473",
      "preview_size_x": "163",
      "preview_size_y": "300",
      "initial_file_md5": "5c7bc19c23b7a80ac3911f1c157d7c92",
      "full_file_md5": "12e802449289bad4db053d974db46b40",
      "large_file_md5": "12e802449289bad4db053d974db46b40",
      "small_file_md5": "a9206776eccea59746eb48041a311fc7",
      "thumbnail_md5": "03e351d1e090996f96ca92f8a09dacd5",
      "deleted": "f",
      "create_datetime": "2020-08-03 04:45:55.110359+00",
      "create_datetime_usertime": "03 Aug 2020 06:45 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber_.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber_.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber_.jpg",
      "thumb_huge_x": "163",
      "thumb_huge_y": "300",
      "thumb_large_x": "108",
      "thumb_large_y": "200",
      "thumb_medium_x": "65",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber_.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber__noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3227/3227998_MangledFuntimeWolf_judy_mina_tigress_hibridofazber__noncustom.jpg",
      "thumb_medium_noncustom_x": "65",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "108",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "163",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "62265",
      "name": "Mangled's Funtimes [HibridoFazber Version]",
      "description": "Requests que le he pedido a mi amigo HibridoFazber en DeviantART durante todos estos años.\n\nRequests that I have asked my friend HybridFazber in DeviantART during all these years.",
      "count": "76",
      "submission_left_submission_id": "2214639",
      "submission_left_file_name": "3217761_MangledFuntimeWolf_ginger_the_jolteon_hibridofazber_.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3217/3217761_MangledFuntimeWolf_ginger_the_jolteon_hibridofazber_.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3217/3217761_MangledFuntimeWolf_ginger_the_jolteon_hibridofazber_.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3217/3217761_MangledFuntimeWolf_ginger_the_jolteon_hibridofazber_.jpg",
      "submission_left_thumb_huge_x": "166",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "111",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "67",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3217/3217761_MangledFuntimeWolf_ginger_the_jolteon_hibridofazber_.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3217/3217761_MangledFuntimeWolf_ginger_the_jolteon_hibridofazber__noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3217/3217761_MangledFuntimeWolf_ginger_the_jolteon_hibridofazber__noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "67",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "111",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "166",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2223625",
      "submission_right_file_name": "3231726_MangledFuntimeWolf_anthro_skyller_aquafox_hibridofazber_.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3231/3231726_MangledFuntimeWolf_anthro_skyller_aquafox_hibridofazber_.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3231/3231726_MangledFuntimeWolf_anthro_skyller_aquafox_hibridofazber_.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3231/3231726_MangledFuntimeWolf_anthro_skyller_aquafox_hibridofazber_.jpg",
      "submission_right_thumb_huge_x": "207",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "138",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "83",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3231/3231726_MangledFuntimeWolf_anthro_skyller_aquafox_hibridofazber_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3231/3231726_MangledFuntimeWolf_anthro_skyller_aquafox_hibridofazber__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3231/3231726_MangledFuntimeWolf_anthro_skyller_aquafox_hibridofazber__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "83",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "138",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "207",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Nombre: Judy Mina Tigress.\nEdad: 16 años.\nSexo: Femenino - Heterosexual.\nEspecie: Tigresa.\nArmas: Látigo, Espada Sable, Lanza, Hacha.\nHabilidad: Puede flotar pero sólo cuando va a sacar un ataque especial o supremo.\nMovimientos:\n\n1) Garra Fuego [Ataque Cuerpo a Cuerpo, se trata de que Judy saque sus garras y al usarlas en contra de su oponente, las garras estarán prendidas en candela y su daño es letal].\n\n2) Patada Salto [Se trata de un movimiento cuerpo a cuerpo la cual se da cuando Judy pegue una patada y un salto para dar la otra patada la cual lanzará al oponente contra el suelo].\n\n3) Esfera del Dragón [Ataque Especial que Judy tiene, la tigresa pondrá sus brazos en forma de \"X\" y seguido de eso empezará a flotar y sacará unas esferas que de ellas saldrán dragones de fuego, al final se pondrá normal y los Dragones harán un ataque que será muy fuerte para el oponente].\n\n4) Látigo Fuego [Cadena que usará Judy para atacar a su oponente, la cadena cuando entra en acción sacará fuego de ella].\n\n5) Combo Sable (Slash/Strike/Stroke/Air Slash y Slice) [Este ataque trata sobre hacer varios ataques con el sable los cuales pueden matar al enemigo, el combo Sable finaliza cuando Judy deje de flotar con su sable y caiga en picada con él a la dirección del oponente].\n\n6) Slice [Ataque con el Sable el cual tratade hacer un corte rebanada].\n\n7) Stroke [Ataque con el Sable el cual trata de hacer el Dash y dar uno o varios golpes con el sable].\n\n8) Trituradora X [Este ataque se da cuando Judy empiece a dar golpes cuchilladas con su sable y finalice haciendo una \"X\" o un \"+\" con su hacha].\n\n9) Garra Rápida.\n\n10) Apuñaleada Direccional (Izquierda, Derecha, Superior, Inferior, Diagonales) [Es un ataque que hará Judy con su lanza, se trata de que Judy con su lanza haga varias apuñaleadas en varias direcciones las cuales serán el doble de mortal].\n\n11) Judy Ataque Especial [Los ojos de Judy brillarán hasta ponerse de color Blancos y los puños también le brillaran, cuando empieza a atacar el oponente no tendrá la oportunidad de escapar ya que Judy se teleportará hacia donde esté y le lanzará al final un Hadouken].\n\nHistoria: Judy nace de dos padres que sabían mucho sobre pelear, cuando Judy crece sus padres le enseñan a usar las armas que le dieron las cuales son: Látigo Metálico, Sable, Hacha y por supuesto la Lanza. Le enseñaron también a usar los movimientos de dragón para así poder tener defensas y protegerse de sus enemigos. Ya cuando Judy cumple los 15 años, meses después sus padres decidieron ir a aventurarse en China y les tendieron una trampa y varios lobos y zorros chinos se les atravesaron y empezaron una batalla sangrienta la cual ninguno sobrevivió incluyendo los padres de Judy, la tigresa como podía teleportarse recogió a sus padres y los enterró en el cementerio. Después del gran llanto que hizo, decidió ir a los Bosques de Cristal y por suerte es encontrada por Mangled y le busca un hogar donde ella pueda vivir.\n\nArte hecha por: HibridoFazber.\nJudy Mina pertenece a: Mangled.\n---\nName: Judy Mina Tigress.\nAge: 16 years.\nSex: Female - Heterosexual.\nSpecies: Tigress.\nWeapons: Whip, Saber Sword, Spear, Ax.\nSkill: It can float but only when it is going to make a special or supreme attack.\nMovements:\n\n1) Fire Claw [Melee Attack, it is about Judy taking out her claws and when using them against her opponent, the claws will be on fire and her damage is lethal].\n\n2) Jump Kick [This is a melee movement which occurs when Judy kicks and jumps to give the other kick which will throw the opponent to the ground].\n\n3) Dragon Ball [Special Attack that Judy has, the tigress will put her arms in the shape of \"X\" and after that it will start to float and will take out some balls that fire dragons will come out of, in the end it will become normal and the Dragons they will make an attack that will be very strong for the opponent].\n\n4) Fire Whip [Chain Judy will use to attack her opponent, the chain when she takes action will draw fire from her].\n\n5) Saber Combo (Slash / Strike / Stroke / Air Slash and Slice) [This attack is about making several attacks with the saber which can kill the enemy, the Saber combo ends when Judy stops floating with her saber and plummets with him to the opponent's direction].\n\n6) Slice [Saber attack which tries to make a slice cut].\n\n7) Stroke [Saber attack which tries to make the Dash and give one or more blows with the saber].\n\n8) Crusher X [This attack occurs when Judy starts stabbing blows with her saber and ends up making an \"X\" or \"+\" with her ax].\n\n9) Quick Claw.\n\n10) Directional Stabbed (Left, Right, Top, Bottom, Diagonal) [It is an attack that Judy will make with her spear, it is about Judy with her spear doing several stabbings in various directions which will be twice as deadly].\n\n11) Judy Special Attack [Judy's eyes will shine until they turn white and her fists will also shine, when she starts attacking the opponent will not have the opportunity to escape since Judy will teleport to where she is and will throw a Hadouken at the end ].\n\nStory: Judy is born to two parents who knew a lot about fighting, when Judy grows up her parents teach her how to use the weapons they gave her which are: Metal Whip, Saber, Ax and of course the Spear. They also taught her how to use dragon movements so that she could have defenses and protect herself from her enemies. Already when Judy turns 15, months later her parents decided to go adventure in China and they set a trap for them and several Chinese wolves and foxes crossed them and started a bloody battle which none survived including Judy's parents, the tigress as he could teleport he picked up his parents and buried them in the cemetery. After the great cry she made, she decided to go to the Crystal Woods and luckily she is found by Mangled and is looking for a home for her where she can live.\n\nArt made by: HibridoFazber.\nJudy Mina belongs to: Mangled.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Nombre: Judy Mina Tigress.<br />Edad: 16 a&ntilde;os.<br />Sexo: Femenino - Heterosexual.<br />Especie: Tigresa.<br />Armas: L&aacute;tigo, Espada Sable, Lanza, Hacha.<br />Habilidad: Puede flotar pero s&oacute;lo cuando va a sacar un ataque especial o supremo.<br />Movimientos:<br /><br />1) Garra Fuego [Ataque Cuerpo a Cuerpo, se trata de que Judy saque sus garras y al usarlas en contra de su oponente, las garras estar&aacute;n prendidas en candela y su da&ntilde;o es letal].<br /><br />2) Patada Salto [Se trata de un movimiento cuerpo a cuerpo la cual se da cuando Judy pegue una patada y un salto para dar la otra patada la cual lanzar&aacute; al oponente contra el suelo].<br /><br />3) Esfera del Drag&oacute;n [Ataque Especial que Judy tiene, la tigresa pondr&aacute; sus brazos en forma de &quot;X&quot; y seguido de eso empezar&aacute; a flotar y sacar&aacute; unas esferas que de ellas saldr&aacute;n dragones de fuego, al final se pondr&aacute; normal y los Dragones har&aacute;n un ataque que ser&aacute; muy fuerte para el oponente].<br /><br />4) L&aacute;tigo Fuego [Cadena que usar&aacute; Judy para atacar a su oponente, la cadena cuando entra en acci&oacute;n sacar&aacute; fuego de ella].<br /><br />5) Combo Sable (Slash/Strike/Stroke/Air Slash y Slice) [Este ataque trata sobre hacer varios ataques con el sable los cuales pueden matar al enemigo, el combo Sable finaliza cuando Judy deje de flotar con su sable y caiga en picada con &eacute;l a la direcci&oacute;n del oponente].<br /><br />6) Slice [Ataque con el Sable el cual tratade hacer un corte rebanada].<br /><br />7) Stroke [Ataque con el Sable el cual trata de hacer el Dash y dar uno o varios golpes con el sable].<br /><br />8) Trituradora X [Este ataque se da cuando Judy empiece a dar golpes cuchilladas con su sable y finalice haciendo una &quot;X&quot; o un &quot;+&quot; con su hacha].<br /><br />9) Garra R&aacute;pida.<br /><br />10) Apu&ntilde;aleada Direccional (Izquierda, Derecha, Superior, Inferior, Diagonales) [Es un ataque que har&aacute; Judy con su lanza, se trata de que Judy con su lanza haga varias apu&ntilde;aleadas en varias direcciones las cuales ser&aacute;n el doble de mortal].<br /><br />11) Judy Ataque Especial [Los ojos de Judy brillar&aacute;n hasta ponerse de color Blancos y los pu&ntilde;os tambi&eacute;n le brillaran, cuando empieza a atacar el oponente no tendr&aacute; la oportunidad de escapar ya que Judy se teleportar&aacute; hacia donde est&eacute; y le lanzar&aacute; al final un Hadouken].<br /><br />Historia: Judy nace de dos padres que sab&iacute;an mucho sobre pelear, cuando Judy crece sus padres le ense&ntilde;an a usar las armas que le dieron las cuales son: L&aacute;tigo Met&aacute;lico, Sable, Hacha y por supuesto la Lanza. Le ense&ntilde;aron tambi&eacute;n a usar los movimientos de drag&oacute;n para as&iacute; poder tener defensas y protegerse de sus enemigos. Ya cuando Judy cumple los 15 a&ntilde;os, meses despu&eacute;s sus padres decidieron ir a aventurarse en China y les tendieron una trampa y varios lobos y zorros chinos se les atravesaron y empezaron una batalla sangrienta la cual ninguno sobrevivi&oacute; incluyendo los padres de Judy, la tigresa como pod&iacute;a teleportarse recogi&oacute; a sus padres y los enterr&oacute; en el cementerio. Despu&eacute;s del gran llanto que hizo, decidi&oacute; ir a los Bosques de Cristal y por suerte es encontrada por Mangled y le busca un hogar donde ella pueda vivir.<br /><br />Arte hecha por: HibridoFazber.<br />Judy Mina pertenece a: Mangled.<br />---<br />Name: Judy Mina Tigress.<br />Age: 16 years.<br />Sex: Female - Heterosexual.<br />Species: Tigress.<br />Weapons: Whip, Saber Sword, Spear, Ax.<br />Skill: It can float but only when it is going to make a special or supreme attack.<br />Movements:<br /><br />1) Fire Claw [Melee Attack, it is about Judy taking out her claws and when using them against her opponent, the claws will be on fire and her damage is lethal].<br /><br />2) Jump Kick [This is a melee movement which occurs when Judy kicks and jumps to give the other kick which will throw the opponent to the ground].<br /><br />3) Dragon Ball [Special Attack that Judy has, the tigress will put her arms in the shape of &quot;X&quot; and after that it will start to float and will take out some balls that fire dragons will come out of, in the end it will become normal and the Dragons they will make an attack that will be very strong for the opponent].<br /><br />4) Fire Whip [Chain Judy will use to attack her opponent, the chain when she takes action will draw fire from her].<br /><br />5) Saber Combo (Slash / Strike / Stroke / Air Slash and Slice) [This attack is about making several attacks with the saber which can kill the enemy, the Saber combo ends when Judy stops floating with her saber and plummets with him to the opponent&#039;s direction].<br /><br />6) Slice [Saber attack which tries to make a slice cut].<br /><br />7) Stroke [Saber attack which tries to make the Dash and give one or more blows with the saber].<br /><br />8) Crusher X [This attack occurs when Judy starts stabbing blows with her saber and ends up making an &quot;X&quot; or &quot;+&quot; with her ax].<br /><br />9) Quick Claw.<br /><br />10) Directional Stabbed (Left, Right, Top, Bottom, Diagonal) [It is an attack that Judy will make with her spear, it is about Judy with her spear doing several stabbings in various directions which will be twice as deadly].<br /><br />11) Judy Special Attack [Judy&#039;s eyes will shine until they turn white and her fists will also shine, when she starts attacking the opponent will not have the opportunity to escape since Judy will teleport to where she is and will throw a Hadouken at the end ].<br /><br />Story: Judy is born to two parents who knew a lot about fighting, when Judy grows up her parents teach her how to use the weapons they gave her which are: Metal Whip, Saber, Ax and of course the Spear. They also taught her how to use dragon movements so that she could have defenses and protect herself from her enemies. Already when Judy turns 15, months later her parents decided to go adventure in China and they set a trap for them and several Chinese wolves and foxes crossed them and started a bloody battle which none survived including Judy&#039;s parents, the tigress as he could teleport he picked up his parents and buried them in the cemetery. After the great cry she made, she decided to go to the Crystal Woods and luckily she is found by Mangled and is looking for a home for her where she can live.<br /><br />Art made by: HibridoFazber.<br />Judy Mina belongs to: Mangled.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Judy Mina Tigress",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "10"
}